.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.DvsEvent: ../../vim/event/DvsEvent.rst

.. _vim.event.FolderEventArgument: ../../vim/event/FolderEventArgument.rst


vim.event.DvsCreatedEvent
=========================
  A distributed virtual switch was created.
:extends: vim.event.DvsEvent_
:since: `vSphere API 4.0`_

Attributes:
    parent (`vim.event.FolderEventArgument`_):

       The folder where the DistributedVirtualSwitch is created.
